body {
    background-color: #000000;
    /* Pitch black background */
    color: #39FF14;
    /* Neon green text color */
    font-family: 'Courier New', Courier, monospace;
    /* Monospaced font */
}

label {
    display: flex;
    flex-direction: column;
}

.sticky {
    position: sticky;
    top: 0;
    z-index: 999;
}

.sticky-bootom {
    position: sticky;
    bottom: 0;
    z-index: 999;
}